<?xml version="1.0" encoding="UTF-8"?><TRANSFER xmlns="http://www.interlis.ch/INTERLIS2.3">
<HEADERSECTION SENDER="ili2pg-5.0.1-447c03f22b8f346a44ada86c553d10110872fd40" VERSION="2.3"><MODELS><MODEL NAME="ch_bl_aue_waermeverbundkataster_katalog_v1_0" VERSION="2024-02-16" URI="http://models.geo.bl.ch/AUE/"></MODEL></MODELS></HEADERSECTION>
<DATASECTION>
<ch_bl_aue_waermeverbundkataster_katalog_v1_0.codelisten BID="ch_bl_aue_waermeverbundkataster_katalog_v1_0.codelisten">
<ch_bl_aue_waermeverbundkataster_katalog_v1_0.codelisten.funktion TID="funktion.1"><Code>1</Code><Text>Zentrale</Text></ch_bl_aue_waermeverbundkataster_katalog_v1_0.codelisten.funktion>
<ch_bl_aue_waermeverbundkataster_katalog_v1_0.codelisten.funktion TID="funktion.2"><Code>2</Code><Text>Bezüger</Text></ch_bl_aue_waermeverbundkataster_katalog_v1_0.codelisten.funktion>
</ch_bl_aue_waermeverbundkataster_katalog_v1_0.codelisten>
</DATASECTION>
</TRANSFER>
